:root{
    --main-color: #B5142C;
    --sec-color: #ffffff;
    --text-color: #000000;
    --hover-inactive-color: #c2c2c2;
    /*filter to recolor black svg files https://codepen.io/sosuke/pen/Pjoqqp
      has to be updated manually if --main-color changes*/
    --svg-recolor-filter: invert(20%) sepia(29%) saturate(4265%) hue-rotate(326deg) brightness(108%) contrast(118%);
}

.mm{
    margin: auto;
    max-width: 800px;
    width: 100%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
    font-family: roboto;
    font-size: 11px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: stretch;
    color: black;
}

.mm .social-media-icons{
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-start;
    align-items: stretch;
    width: 100%;
    gap: 10px;
    margin-top: 10px;
}

.mm .social-media-icons img{
    width: 20px;
    height: 20px;
}

.mm h1{
    font-size: 1.5em;
    font-weight: bold;
    margin: 0 0 5px 0;
    color: #14356c;
}

.mm h2{
    font-size: 1.25em;
    font-weight: bold;
    margin: 0;
}

.mm h3{
    font-size: 1.25em;
    font-weight: bold;
    margin: 10px 0 0 0;
}

.mm p{
    display: block;
    margin-block-start: 5px;
    margin-block-end: 5px;
    margin-inline-start: 0;
    margin-inline-end: 0; 
}

.mm a{
    color: #14356c;
}

.mm table{
    font-size: inherit;
}

.mm ul{
    margin: 10px 0 0 0;
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 30px;
    list-style: disc;
}

.mm ul li{
    position: relative;
}

.mm .header{
    display: flex;
    flex-direction: column;
    position: relative;
}

.mm .colors-wrapper{
    position: absolute;
    bottom: 0%;
    width: 100%;
    height: 50px;
    max-height: 10%;
    display: flex;
    flex-direction: row;
}

.mm .colors-wrapper .green{
    background-color: #40bcb9;
    width: 60%
}

.mm .colors-wrapper .red{
    background-color: #b20114;
    width: 20%;
}

.mm .colors-wrapper .blue{
    background-color: #14356c;
    width: 20%;
}

.mm .header-info-box{
    position: absolute;
    left: 5%;
    bottom: 0%;
    padding: 20px 20px 10px 20px;
    background-color: white;
}

.mm .header-info-box h2{
    transform: scaleY(1.1);
    font-weight: 400;
}

.mm .header-info-box p{
    font-weight: 400;
    font-size: 0.9em;
    margin-block-start: 2px;
    margin-block-end: 2px;
}

.mm .main{
    display: flex;
    flex-direction: row-reverse;
    align-items: stretch;
    padding: 30px 0 30px 60px;
    gap: 20px;
}

.mm .title{
    padding: 20px;
    background-color: #bfe8e7;
    padding: 20px 20px 20px 60px;
}

.mm .title h3{
    
}

.mm .main .right-side{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    flex-wrap: nowrap;
    gap: 40px;
    width: 33%;
}

.mm .benefits{
    padding: 18px;
    background-color: #bfe8e7;
}

.mm .benefits img{
    max-width: 25px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.mm .apply{
    padding: 18px;
    background-color: #bfe8e7;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: flex-start;
}

.mm .bbutton{
    text-decoration: none;
    background-color: #14356c;
    color: white;
    border: 1px solid;
    border-color: #14356c;
    border-radius: 5px;
    text-align: center;
    vertical-align: middle;
    transition: background-color 0.5s, color 0.5s;
    padding: 10px 5px;
}

.mm .bbutton:hover{
    background-color: white;
    color: #14356c;
}

.mm .main .left-side{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    flex-wrap: nowrap;
    width: 66%;
}

.mm .img-responsive{
    width: 100%;
}

.mm .img-keep-aspect{
    display: block;
}

.mm .img-logo{
    width: 90px;
    margin-bottom: 10px;
}

/* media */

@media only screen and (max-width: 991px){
    .hidden-md-down {
        display: none !important;
    }
}

@media only screen and (max-width: 768px){
    .mm{
        font-size: 10px;
    }

    .mm .header .header-info-box{
        left: 0;
        bottom: 0%;
        padding: 10px;
    }

    .mm .img-logo{
        width: 50px;
        margin-bottom: 5px;
    }

    .mm .title{
        padding: 20px 20px 20px 30px;
    }

    .mm .main{
        flex-direction: column-reverse;
        align-items: stretch;
        padding: 30px;
    }

    .mm .main .right-side, .mm .main .left-side{
        width: auto;
    }

    .logodiv.jobboerse #jobboerselogo{
        display: none;
    }
    
    body{
        padding: 10px;
    }
	
	.col-md-10{
		padding: 0;
	}
}

@media only screen and (max-width: 425px){
    .mm{
        font-size: 9px;
    }

    .mm .header .header-info-box{
        padding: 5px;
    }

    .mm .header .header-info-box h2{
        transform: initial;
    }

    .mm .img-logo{
        display: none;
    }

    .mm .title{
        padding: 10px;
    }

    .mm .main{
        padding: 10px;
    }

    .mm .main .right-side{
        gap: 10px;
    }

    .mm .main .right-side .benefits{
        padding: 10px;
    }

    .mm .main .right-side .apply{
        padding: 10px;
    }
}